Remove a portfolio tag from an organization.
DELETE
/v1/organizations/{id}/tags
const url = 'https://api.adversarial.com/api/v1/organizations/123e4567-e89b-12d3-a456-426614174000/tags';const options = { method: 'DELETE', headers: {'Content-Type': 'application/json'}, body: '{"tag_id":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.adversarial.com/api/v1/organizations/123e4567-e89b-12d3-a456-426614174000/tags \ --header 'Content-Type: application/json' \ --data '{ "tag_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Removes the label from this organization only. The tag itself is not deleted and stays available for other organizations in the portfolio.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
The UUID of the organization
Example
123e4567-e89b-12d3-a456-426614174000Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
tag_id
required
string format: uuid
Examplegenerated
{ "tag_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Responses
Section titled “Responses”Tag removed from organization
Organization not found